coverage/
dist/
node_modules/
client/.angular/cache/
**/*npm-debug.log.*
**/*yarn-error.log.*
.idea/
.DS_Store
client/src/environments/version.ts
client/cypress/screenshots
client/cypress/results
client/cypress/videos
client/documentation
cypress.env.json
sasjsbuild
sasjsresults
.env*
.sasjsrc
client/.npmrc
*~
